canvas = None
etr_x = None
etr_y = None
etr_z = None
etr_d = None
etr_r = None
etr_h = None
etr_bk1 = None
root = None
lb3 = None
lb5 = None
lb7 = None
lb9 = None
lb11 = None
lb13 = None
lb16 = None
lb18 = None
lb20 = None
lb22 = None
lb25 = None
lb27 = None
lb29 = None
is_pause = False
callback_ids = []
WIDTH = 1200
HEIGHT = 600
GRID_SIZE = 5
def pause():
    global is_pause
    is_pause = not is_pause
lb1_h= None
lb2_h= None
lb3_h= None
lb4_h= None
lb5_h= None
lb6_h= None
lb7_h= None
lb8_h= None
lb1_t= None
lb2_t= None
lb3_t= None
lb4_t= None
lb5_t= None
lb6_t= None
